» Ubuntu » パッケージ

Error

two or more packages specified (centerim-utf8 hardy)